shishi_as_req(3)

NAME
shishi_as_req - API function

SYNOPSIS
#include <shishi.h>

Shishi_asn1 shishi_as_req(Shishi_as * as);

ARGUMENTS

Shishi_as * as
    structure that holds information about AS exchange

DESCRIPTION
Get ASN.1 AS-REQ structure from AS exchange.

RETURN VALUE
Returns the generated AS-REQ packet from the AS exchange, or NULL if not yet set or an error occured.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.